FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2018 PLD Team
$Revision: 1.37 $
Powered by /dev/zero.
Your IP: 34.228.30.69

kernel e2fb8c79-ef77-408f-8fba-884726f3bea6

Status:OK
Source URL:ftp://buildlogs.pld-linux.org/th/x32/OK/kernel,e2fb8c79-ef77-408f-8fba-884726f3bea6.bz2
text/plain URL:View!
full text:View!
rpm -qa of builder:View!
Date:2018/04/15 12:51:24
Runtime:1:54:46.679363

Toc:

Content:

+ ff=scripts/asn1_compiler 
+ '[' -x /tmp/B.S0PM5I/BUILD/kernel-4.16.2/x86_64-gcc-7.3.0/scripts/asn1_compiler ']'
+ >>files.mb_include_modulebuild_and_dirs 
+ echo '%attr(755,root,root) /usr/src/linux-4.16.2/scripts/asn1_compiler'
+ >>files.source_exclude_modulebuild_and_dirs 
+ echo '%exclude /usr/src/linux-4.16.2/scripts/asn1_compiler'
+ cp -a /tmp/B.S0PM5I/BUILD/kernel-4.16.2/x86_64-gcc-7.3.0/scripts/asn1_compiler /tmp/B.S0PM5I/BUILD/tmp/kernel-4.16.2-root-builder/usr/src/linux-4.16.2/scripts/asn1_compiler
+ ff=scripts/insert-sys-cert 
+ '[' -x /tmp/B.S0PM5I/BUILD/kernel-4.16.2/x86_64-gcc-7.3.0/scripts/insert-sys-cert ']'
+ >>files.mb_include_modulebuild_and_dirs 
+ echo '%attr(755,root,root) /usr/src/linux-4.16.2/scripts/insert-sys-cert'
+ >>files.source_exclude_modulebuild_and_dirs 
+ echo '%exclude /usr/src/linux-4.16.2/scripts/insert-sys-cert'
+ cp -a /tmp/B.S0PM5I/BUILD/kernel-4.16.2/x86_64-gcc-7.3.0/scripts/insert-sys-cert /tmp/B.S0PM5I/BUILD/tmp/kernel-4.16.2-root-builder/usr/src/linux-4.16.2/scripts/insert-sys-cert
+ ff=scripts/modules.order 
+ '[' -x /tmp/B.S0PM5I/BUILD/kernel-4.16.2/x86_64-gcc-7.3.0/scripts/modules.order ']'
+ >>files.mb_include_modulebuild_and_dirs 
+ echo /usr/src/linux-4.16.2/scripts/modules.order
+ >>files.source_exclude_modulebuild_and_dirs 
+ echo '%exclude /usr/src/linux-4.16.2/scripts/modules.order'
+ cp -a /tmp/B.S0PM5I/BUILD/kernel-4.16.2/x86_64-gcc-7.3.0/scripts/modules.order /tmp/B.S0PM5I/BUILD/tmp/kernel-4.16.2-root-builder/usr/src/linux-4.16.2/scripts/modules.order
+ ff=scripts/unifdef 
+ '[' -x /tmp/B.S0PM5I/BUILD/kernel-4.16.2/x86_64-gcc-7.3.0/scripts/unifdef ']'
+ >>files.mb_include_modulebuild_and_dirs 
+ echo '%attr(755,root,root) /usr/src/linux-4.16.2/scripts/unifdef'
+ >>files.source_exclude_modulebuild_and_dirs 
+ echo '%exclude /usr/src/linux-4.16.2/scripts/unifdef'
+ cp -a /tmp/B.S0PM5I/BUILD/kernel-4.16.2/x86_64-gcc-7.3.0/scripts/unifdef /tmp/B.S0PM5I/BUILD/tmp/kernel-4.16.2-root-builder/usr/src/linux-4.16.2/scripts/unifdef
+ install -d /tmp/B.S0PM5I/BUILD/tmp/kernel-4.16.2-root-builder/usr/share/doc
+ mv /tmp/B.S0PM5I/BUILD/tmp/kernel-4.16.2-root-builder/usr/src/linux-4.16.2/Documentation /tmp/B.S0PM5I/BUILD/tmp/kernel-4.16.2-root-builder/usr/share/doc/kernel-4.16.2
+ /bin/rm '--interactive=never' /tmp/B.S0PM5I/BUILD/tmp/kernel-4.16.2-root-builder/usr/share/doc/kernel-4.16.2/dontdiff
+ /bin/rm '--interactive=never' /tmp/B.S0PM5I/BUILD/tmp/kernel-4.16.2-root-builder/usr/share/doc/kernel-4.16.2/Makefile
+ /bin/rm '--interactive=never' /tmp/B.S0PM5I/BUILD/tmp/kernel-4.16.2-root-builder/usr/share/doc/kernel-4.16.2/EDID/Makefile /tmp/B.S0PM5I/BUILD/tmp/kernel-4.16.2-root-builder/usr/share/doc/kernel-4.16.2/cdrom/Makefile /tmp/B.S0PM5I/BUILD/tmp/kernel-4.16.2-root-builder/usr/share/doc/kernel-4.16.2/media/Makefile
+ /bin/rm '--interactive=never' /tmp/B.S0PM5I/BUILD/tmp/kernel-4.16.2-root-builder/usr/share/doc/kernel-4.16.2/scsi/scsi_transport_srp/Makefile
+ __spec_install_post_strip
+ set +x
Stripping 5270 kernel modules...DONE
+ __spec_install_post_chrpath
+ set +x
+ __spec_install_post_compress_modules
+ set +x
Compress 5270 kernel modules...DONE
+ __spec_install_post_check_so
+ set +x
Searching for shared objects with unresolved symbols... DONE
+ __spec_install_post_check_tmpfiles
+ set +x
Checking /var/run <-> tmpfiles.d completeness...
 DONE
+ __spec_install_post_check_shebangs
+ set +x
Checking script shebangs...
/usr/src/linux-4.16.2/drivers/staging/greybus/tools/lbtest starts with '#!/usr/bin/env python', should be '#!/usr/bin/python2' or '#!/usr/bin/python3'
/usr/src/linux-4.16.2/scripts/bloat-o-meter starts with '#!/usr/bin/python', should be '#!/usr/bin/python2' or '#!/usr/bin/python3'
/usr/src/linux-4.16.2/scripts/bootgraph.pl starts with '#!/usr/bin/env perl', should be explicit interpreter path
/usr/src/linux-4.16.2/scripts/checkincludes.pl starts with '#!/usr/bin/env perl', should be explicit interpreter path
/usr/src/linux-4.16.2/scripts/checkkconfigsymbols.py starts with '#!/usr/bin/env python3', should be '#!/usr/bin/python2' or '#!/usr/bin/python3'
/usr/src/linux-4.16.2/scripts/checkpatch.pl starts with '#!/usr/bin/env perl', should be explicit interpreter path
/usr/src/linux-4.16.2/scripts/checkstack.pl starts with '#!/usr/bin/env perl', should be explicit interpreter path
/usr/src/linux-4.16.2/scripts/checkversion.pl starts with '#!/usr/bin/env perl', should be explicit interpreter path
/usr/src/linux-4.16.2/scripts/cleanfile starts with '#!/usr/bin/env perl', should be explicit interpreter path
/usr/src/linux-4.16.2/scripts/cleanpatch starts with '#!/usr/bin/env perl', should be explicit interpreter path
/usr/src/linux-4.16.2/scripts/diffconfig starts with '#!/usr/bin/python', should be '#!/usr/bin/python2' or '#!/usr/bin/python3'
/usr/src/linux-4.16.2/scripts/export_report.pl starts with '#!/usr/bin/env perl', should be explicit interpreter path
/usr/src/linux-4.16.2/scripts/extract-module-sig.pl starts with '#!/usr/bin/env perl', should be explicit interpreter path
/usr/src/linux-4.16.2/scripts/extract-sys-certs.pl starts with '#!/usr/bin/env perl', should be explicit interpreter path
/usr/src/linux-4.16.2/scripts/extract_xc3028.pl starts with '#!/usr/bin/env perl', should be explicit interpreter path
/usr/src/linux-4.16.2/scripts/get_dvb_firmware starts with '#!/usr/bin/env perl', should be explicit interpreter path
/usr/src/linux-4.16.2/scripts/get_maintainer.pl starts with '#!/usr/bin/env perl', should be explicit interpreter path
/usr/src/linux-4.16.2/scripts/headerdep.pl starts with '#!/usr/bin/env perl', should be explicit interpreter path
/usr/src/linux-4.16.2/scripts/headers_check.pl starts with '#!/usr/bin/env perl', should be explicit interpreter path
/usr/src/linux-4.16.2/scripts/kernel-doc starts with '#!/usr/bin/env perl', should be explicit interpreter path
/usr/src/linux-4.16.2/scripts/leaking_addresses.pl starts with '#!/usr/bin/env perl', should be explicit interpreter path
/usr/src/linux-4.16.2/scripts/markup_oops.pl starts with '#!/usr/bin/env perl', should be explicit interpreter path
/usr/src/linux-4.16.2/scripts/namespace.pl starts with '#!/usr/bin/env perl', should be explicit interpreter path
/usr/src/linux-4.16.2/scripts/profile2linkerlist.pl starts with '#!/usr/bin/env perl', should be explicit interpreter path
/usr/src/linux-4.16.2/scripts/recordmcount.pl starts with '#!/usr/bin/env perl', should be explicit interpreter path
/usr/src/linux-4.16.2/scripts/show_delta starts with '#!/usr/bin/python', should be '#!/usr/bin/python2' or '#!/usr/bin/python3'
/usr/src/linux-4.16.2/scripts/stackdelta starts with '#!/usr/bin/env perl', should be explicit interpreter path
/usr/src/linux-4.16.2/scripts/dtc/dt_to_config starts with '#!/usr/bin/env perl', should be explicit interpreter path
/usr/src/linux-4.16.2/scripts/kconfig/streamline_config.pl starts with '#!/usr/bin/env perl', should be explicit interpreter path
/usr/src/linux-4.16.2/scripts/tracing/draw_functrace.py starts with '#!/usr/bin/python', should be '#!/usr/bin/python2' or '#!/usr/bin/python3'
/usr/src/linux-4.16.2/tools/perf/python/tracepoint.py starts with '#!/usr/bin/python', should be '#!/usr/bin/python2' or '#!/usr/bin/python3'
/usr/src/linux-4.16.2/tools/perf/python/twatch.py starts with '#!/usr/bin/python', should be '#!/usr/bin/python2' or '#!/usr/bin/python3'
/usr/src/linux-4.16.2/tools/testing/selftests/bpf/tcp_client.py starts with '#!/usr/bin/env python2', should be '#!/usr/bin/python2' or '#!/usr/bin/python3'
/usr/src/linux-4.16.2/tools/testing/selftests/bpf/tcp_server.py starts with '#!/usr/bin/env python2', should be '#!/usr/bin/python2' or '#!/usr/bin/python3'
/usr/src/linux-4.16.2/tools/testing/selftests/tc-testing/tdc.py starts with '#!/usr/bin/env python3', should be '#!/usr/bin/python2' or '#!/usr/bin/python3'
/usr/src/linux-4.16.2/tools/kvm/kvm_stat/kvm_stat starts with '#!/usr/bin/python', should be '#!/usr/bin/python2' or '#!/usr/bin/python3'
/usr/src/linux-4.16.2/tools/power/pm-graph/analyze_boot.py starts with '#!/usr/bin/python', should be '#!/usr/bin/python2' or '#!/usr/bin/python3'
/usr/src/linux-4.16.2/tools/power/pm-graph/analyze_suspend.py starts with '#!/usr/bin/python', should be '#!/usr/bin/python2' or '#!/usr/bin/python3'
/usr/src/linux-4.16.2/tools/power/x86/intel_pstate_tracer/intel_pstate_tracer.py starts with '#!/usr/bin/python', should be '#!/usr/bin/python2' or '#!/usr/bin/python3'
/usr/share/doc/kernel-4.16.2/sphinx/kernel_include.py starts with '#!/usr/bin/env python3', should be '#!/usr/bin/python2' or '#!/usr/bin/python3'
/usr/share/doc/kernel-4.16.2/sphinx/rstFlatTable.py starts with '#!/usr/bin/env python3', should be '#!/usr/bin/python2' or '#!/usr/bin/python3'
/usr/share/doc/kernel-4.16.2/target/tcm_mod_builder.py starts with '#!/usr/bin/python', should be '#!/usr/bin/python2' or '#!/usr/bin/python3'
 DONE
+ __spec_install_post_compress_docs
+ set +x
+ __spec_install_post_py_hardlink
+ set +x
Processing files: kernel-4.16.2-1.x32
Processing files: kernel-vmlinux-4.16.2-1.x32
Provides: elf(buildid) = 062b7bf36dc46ece56acffc61c0d25f52fdf4fd6
Requires(interp): /bin/sh
Requires(post): /bin/sh
Obsoletes: kernel-smp-vmlinux
Processing files: kernel-drm-4.16.2-1.x32
Processing files: kernel-ide-4.16.2-1.x32
Processing files: kernel-pcmcia-4.16.2-1.x32
Processing files: kernel-sound-alsa-4.16.2-1.x32
Processing files: kernel-headers-4.16.2-1.x32
Processing files: kernel-module-build-4.16.2-1.x32
Processing files: kernel-source-4.16.2-1.noarch
Processing files: kernel-doc-4.16.2-1.noarch
Checking for unpackaged file(s): /usr/lib/rpm/check-files /tmp/B.S0PM5I/BUILD/tmp/kernel-4.16.2-root-builder
warning: Installed (but unpackaged) file(s) found:
	/usr/src/linux-4.16.2/LICENSES/exceptions/Linux-syscall-note
	/usr/src/linux-4.16.2/LICENSES/other/GPL-1.0
	/usr/src/linux-4.16.2/LICENSES/other/MPL-1.1
	/usr/src/linux-4.16.2/LICENSES/preferred/BSD-2-Clause
	/usr/src/linux-4.16.2/LICENSES/preferred/BSD-3-Clause
	/usr/src/linux-4.16.2/LICENSES/preferred/BSD-3-Clause-Clear
	/usr/src/linux-4.16.2/LICENSES/preferred/GPL-2.0
	/usr/src/linux-4.16.2/LICENSES/preferred/LGPL-2.0
	/usr/src/linux-4.16.2/LICENSES/preferred/LGPL-2.1
	/usr/src/linux-4.16.2/LICENSES/preferred/MIT
warning: Could not canonicalize hostname: naiad-pld
Wrote: /tmp/B.S0PM5I/RPMS/kernel-4.16.2-1.x32.rpm
Wrote: /tmp/B.S0PM5I/RPMS/kernel-vmlinux-4.16.2-1.x32.rpm
Wrote: /tmp/B.S0PM5I/RPMS/kernel-drm-4.16.2-1.x32.rpm
Wrote: /tmp/B.S0PM5I/RPMS/kernel-ide-4.16.2-1.x32.rpm
Wrote: /tmp/B.S0PM5I/RPMS/kernel-pcmcia-4.16.2-1.x32.rpm
Wrote: /tmp/B.S0PM5I/RPMS/kernel-sound-alsa-4.16.2-1.x32.rpm
Wrote: /tmp/B.S0PM5I/RPMS/kernel-headers-4.16.2-1.x32.rpm
Wrote: /tmp/B.S0PM5I/RPMS/kernel-module-build-4.16.2-1.x32.rpm
Wrote: /tmp/B.S0PM5I/RPMS/kernel-source-4.16.2-1.noarch.rpm
Wrote: /tmp/B.S0PM5I/RPMS/kernel-doc-4.16.2-1.noarch.rpm
Executing(%clean): /bin/sh -e /tmp/B.S0PM5I/BUILD/tmp/rpm-tmp.49442
+ umask 022
+ cd /tmp/B.S0PM5I/BUILD
+ cd kernel-4.16.2
+ /bin/rm '--interactive=never' -rf /tmp/B.S0PM5I/BUILD/tmp/kernel-4.16.2-root-builder
+ rm -rf /tmp/B.S0PM5I/BUILD/tmp/kernel-4.16.2-root-builder
ended at: Sun Apr 15 12:38:57 2018, done in 1:54:46.679363
+ chmod -R u+rwX /tmp/B.S0PM5I/BUILD
+ rm -rf /tmp/B.S0PM5I/tmp /tmp/B.S0PM5I/BUILD
copy rpm files to cache_dir: /spools/ready
Creating pndir index of /spools/ready/ (type=dir)...
Loading [pndir]previous /spools/ready/packages.ndir.gz...
Loading [dir]/spools/ready/...
200..400..600..740
Writing /spools/ready/packages.ndir.gz...
Begin-PLD-Builder-Info
upgrading packages
Preparing...                ##################################################
kernel-headers              ##################################################
kernel-module-build         ##################################################
kernel-source               ##################################################
End-PLD-Builder-Info
+ rm -rf /tmp/B.S0PM5I
Begin-PLD-Builder-Info
Build-Time: user:30898.71s sys:8360.73s real:7647.33s (faults io:0 non-io:359418762)

Files queued for ftp:
   6218314 kernel-doc-4.16.2-1.noarch.rpm
  94345077 kernel-source-4.16.2-1.noarch.rpm
   2938487 kernel-module-build-4.16.2-1.x32.rpm
  10342836 kernel-headers-4.16.2-1.x32.rpm
   3451991 kernel-sound-alsa-4.16.2-1.x32.rpm
    307042 kernel-pcmcia-4.16.2-1.x32.rpm
    196786 kernel-ide-4.16.2-1.x32.rpm
   3549620 kernel-drm-4.16.2-1.x32.rpm
  18717831 kernel-vmlinux-4.16.2-1.x32.rpm
  55456332 kernel-4.16.2-1.x32.rpm
       451 kernel-4.16.2-1.src.rpm.uploadinfo

warning: Installed (but unpackaged) file(s) found:
	/usr/src/linux-4.16.2/LICENSES/exceptions/Linux-syscall-note
	/usr/src/linux-4.16.2/LICENSES/other/GPL-1.0
	/usr/src/linux-4.16.2/LICENSES/other/MPL-1.1
	/usr/src/linux-4.16.2/LICENSES/preferred/BSD-2-Clause
	/usr/src/linux-4.16.2/LICENSES/preferred/BSD-3-Clause
	/usr/src/linux-4.16.2/LICENSES/preferred/BSD-3-Clause-Clear
	/usr/src/linux-4.16.2/LICENSES/preferred/GPL-2.0
	/usr/src/linux-4.16.2/LICENSES/preferred/LGPL-2.0
	/usr/src/linux-4.16.2/LICENSES/preferred/LGPL-2.1
	/usr/src/linux-4.16.2/LICENSES/preferred/MIT
End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]